Non trovo players per Leap 15.3 che leggano .mp4 .

3 risposte [Ultimo messaggio]
Ritratto di GiulioGG
GiulioGG
(Monster)
Offline
Monster
Iscritto: 26/05/2009
Messaggi: 304

(come oggetto).

Ritratto di Mouseman
Mouseman
(Guru)
Offline
Guru
Iscritto: 26/01/2007
Messaggi: 1113

Neanche Smplayer?
con quello vedo e sento tutto,se non va prova Mpv,ma mi sembra strana sta cosa
Un saluto Wink

OpenSUSE-Tumbleweed x86 64 OpenSuSE 12.3 Leap 15.3
nVidia Corporation GT200 [GeForce 210]
Intel(R) Core(TM)2 Duo CPU E6750 @ 2.66GHz

Ritratto di GiulioGG
GiulioGG
(Monster)
Offline
Monster
Iscritto: 26/05/2009
Messaggi: 304

Mouseman ha scritto:

Neanche Smplayer?

No, forse manca qualche pacchetto di codecs che non è stato installato automaticamente assieme a SMPlayer?
SMPlayer mi da il seguente messaggio di errore:

(+) Video --vid=1 (*) (h264 864x651 25.000fps)
(+) Audio --aid=1 (*) (mp3 1ch 44100Hz)
Invalid MIT-MAGIC-COOKIE-1 keyFailed to initialize a decoder for codec 'h264'.
Video: no video
Exiting... (Errors when loading file)

Ritratto di CarloCC
CarloCC
(Monster)
Offline
Monster
Iscritto: 06/04/2017
Messaggi: 430

So di essere molto in ritardo...ma immagino che tu non abbia abilitato il repository packman, che è indispensabile per il supporto al codec h264.
Nel terminale
sudo zypper in opi
e poi senza sudo
opi codecs
e dai le varie conferme, e la password quando richiesta.
Installerà tutti i codecs sostituendo quelli dei repository ufficiali, in modo che saranno in grado di riprodurre anche codecs coperti da brevetto.

In alternativa puoi installare, dopo avere abilitato packman, il codec ffmpeg e le varie dipendenze annesse.
In questo modo FF avraà il supporto per lo streaming h264 e anche VLC, tuttavia se utilizzi alcuni particolari player video, è possibile che alcuni non funzionino.

Acer Aspire E1-522 Amd Quad-Core E2-3800--Amd Radeon 8280
Acer Aspire M5500 Intel Quad-Core - Amd Radeon R5 230
Distribuzione openSUSE Leap 15 Kde Plasma5 - Tumbleweed